gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000030

Microsoft Internet Explorer の ActiveX スクリプトの設定における任意のスクリプトを実行される脆弱性

7.5
2007/04/01 00:00
CVE-2002-0026

JVNDB-2002-000030

Microsoft Internet Explorer の ActiveX スクリプトの設定における任意のスクリプトを実行される脆弱性
概要
Microsoft Internet Explorer において、 ActiveX スクリプトの実行を不可能な状態に設定していても、全てのイベントハンドラをチェックしていないため、 Web コンテンツに組み込まれたスクリプトを実行してしまう脆弱性が存在します。
想定される影響と対策
Microsoft Internet Explorer 上で任意のスクリプトが実行される可能性があります。
JVNDB-2002-000030は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2002-0026
公表日2002/02/11 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。